Get user account status

Request

GET https://www.activityinfo.org/resources/accounts/status

Successful response

application/json

object
userAccount object The user account required
billingAccount object The billing account the user signed up under, if any. The roles the user holds, in this and any other billing account, are listed in `userAccount.billingRoles`. optional

Error responses

Status Code Error Code Description
401 AUTHENTICATION_REQUIRED The request must be authenticated

Example

curl -u anything:YOUR_API_TOKEN \
  https://www.activityinfo.org/resources/accounts/status
Next item
Import records